@charset "UTF-8";

/* ------------------------------------------------------------------------------------------
 Reset
------------------------------------------------------------------------------------------ */
body {
  color: #333;
}
/* Reset - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){}

/* ------------------------------------------------------------------------------------------
 Common
------------------------------------------------------------------------------------------ */
.container {
  max-width: 1000px;
  padding-left: 20px; 
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto; 
}
.h2 {
  text-align: center;
  font-size: 40px;
  padding: 10px 0 20px;
  letter-spacing: 5px;
}
.h2:after {
  content: "";
  height: 2px;
  width: 90px;
  background-color: #444;
  position: absolute;
  bottom: 0px;
  left: calc(50% - 45px);
}
.h2 .small {
  font-size: 25px;
  display: block;
}
.section {
  padding-top: 80px;
  padding-bottom: 80px;
}

/* Common - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .h2 {
    font-size: 20px;
    letter-spacing: 2px;
  }
  .h2 .small {
    font-size: 15px;
  }
  .section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 960px) {
  .h2 {
    font-size: 25px;
  }
  .h2__large {
    font-size: 30px;
  }
}

/* ------------------------------------------------------------------------------------------
 Header
------------------------------------------------------------------------------------------ */
.header {
  background-color: #f3f3f3;
  background-size: contain;
  background-repeat: repeat-x;
}
.header-container {
  max-width: 1440px;
}
.header-mv {
  background-image: url(../img/mv.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding-top: 48.6111111%;
}

/* Header - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .header-container {
    max-width: 100%;
    padding: 0;
  }
  .header-mv {
    background-image: url(../img/sp/mv.png);
    padding-top: 130.208333%;
  }
}
/* ------------------------------------------------------------------------------------------
 Offer
------------------------------------------------------------------------------------------ */
.offer .container {
    max-width: 1200px;
}
.offer-img {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.offer-attention {
    width: 85%;
    margin: auto;
    margin-top: 20px;
    font-size: 10px;
}
/* Offer - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
    .offer .container {
        margin: 0px auto;
        padding: 0;
    }
    .offer-attention {
        width: 90%;
        margin: auto;
        margin-top: 20px;
        font-size: 10px;
    }
}
/* ------------------------------------------------------------------------------------------
 CTA
------------------------------------------------------------------------------------------ */
.cta {
  font-size: 15px;
  background-color: #f5f5f5;
  padding-top: 30px;
  padding-bottom: 30px;
}
.cta-container {
  max-width: 750px;
}
.cta-tel {}
.cta-web {}
.cta-tel--inline {
  text-align: center;
  display: block;
}
.cta-tel__num {
  background-image: url(../img/cta_tel__green.svg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  font-size: 3.5em;
  font-weight: 800;
  color: #65980B;
  line-height: 1;
  padding-left: 10%;
}
.cta-tel__text,
.cta-web__text {
  display: inline-block;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  color: #fff;
  line-height: 1;
  padding-left: 6.5%;
  padding-top: 1%;
  padding-bottom: 1%;
}
.cta-tel__text {
  background-image: url(../img/cta_tel__white.svg);
}
.cta-web__text {
  background-image: url(../img/cta_web__white.svg);
  padding-left: 7.5%;
}
.cta-tel__text:before,
.cta-web__text:before {
  font-size: 1.7em;
  font-weight: bold;  
}
.cta-tel__text:before {content: "お電話からのお申込みはこちら";}
.cta-web__text:before {content: "WEBからのお申込みはこちら";}
.cta-tel__attention {
  text-align: center;
  font-size: 1.1em;
  font-weight: bold;
  margin-top: 2%;
  margin-bottom: 3%;
}
[class^="cta-btn"] {
  display: block;
  text-align: center;
  padding: 3% 0;
  border-radius: 100px;
  border-bottom-width: 10px;
  border-bottom-style: solid;
}
.cta-btn--tel {
  background: #72C52E;
  background: -moz-linear-gradient(top, #72C52E 0%, #669C11 100%);
  background: -webkit-linear-gradient(top, #72C52E 0%,#669C11 100%);
  background: linear-gradient(to bottom, #72C52E 0%,#669C11 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72C52E', endColorstr='#669C11',GradientType=0 );
  border-bottom-color: #5C8A0D;
}
.cta-btn--web {
  background: #ffac14;
  background: -moz-linear-gradient(top, #ffac14 0%, #ff7706 100%);
  background: -webkit-linear-gradient(top, #ffac14 0%,#ff7706 100%);
  background: linear-gradient(to bottom, #ffac14 0%,#ff7706 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffac14', endColorstr='#ff7706',GradientType=0 );
  border-bottom-color: #e56805;
}

/* CTA - media queries
--------------------------------------------------- */
@media only screen and (min-width: 769px){
  .cta-tel--inline {
    pointer-events: none;
  }
  .cta-tel--inline:before {
    content: "お電話からのお申込みはこちら";
    display: block;
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 1;
  }
}

@media only screen and (max-width: 768px){
  .cta {
    font-size: 4vw;
    padding-top: 5%;
    padding-bottom: 5%;
  }
  .cta-tel--inline {
    display: block;
    background: #72C52E;
    background: -moz-linear-gradient(top, #72C52E 0%, #669C11 100%);
    background: -webkit-linear-gradient(top, #72C52E 0%,#669C11 100%);
    background: linear-gradient(to bottom, #72C52E 0%,#669C11 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72C52E', endColorstr='#669C11',GradientType=0 );
    text-align: center;
    padding: 5% 0;
    border-radius: 100px;
    border-bottom-width: 5px;
    border-bottom-style: solid;
    border-bottom-color: #5C8A0D;
  }
  .cta-tel__text:before,
  .cta-web__text:before {
    font-size: 1.2em;
    font-weight: bold;
  }
  .cta-tel__text:before {content: "電話で申込む";}
  .cta-web__text:before {content: "WEBで申込む";}
  .cta-tel__text {
    padding-left: 10%;
  }
  .cta-web__text {
    padding-left: 10%;
  }
  .cta-tel__attention {
    font-size: 0.75em;
  }
  [class^="cta-btn"] {
    padding: 5% 0;
    border-bottom-width: 5px;
  }
}

/* ------------------------------------------------------------------------------------------
 Result
------------------------------------------------------------------------------------------ */
.result-list {
  margin-top: 30px;
}
.result-list__item {
  float: left;
  width: 23.5%;
  margin-top: 2%;
  margin-right: 2%;
}
.result-list__item:nth-child(4n) {
  margin-right: 0;
}
.result-list__img {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}
.result-list__desc {
  min-height: 85px;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: justify;
  text-justify: inter-ideograph;
}
.result-price {
  display: table;
  width: 100%;
  padding: 0 10px;
  margin-top: 10px;
  color: #ca0010;
}
.result-price__title {
  display: table-cell;
  vertical-align: middle;
  font-size: 12px;
  line-height: 1;
  width: 20%;
}
.result-price__title .span {
  border: 1px solid #444;
  color: #444;
  display: block;
  text-align: center;
  line-height: 1;
  padding: 5px 0px;
}
.result-price__desc {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
  font-size: 20px;
  font-weight: bold;
}
.result-attention {
  font-size: 12px;
  margin-top: 10px;
}

/* Result - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .result-list {
    margin-top: 50px;
  }
  .result-list__item {
    display: block;
    float: none;
    width: 100%;
    margin-top: 0;
    margin-right: 0;
    border-top: 1px solid #f0f0f0;
  }
  .result-list__item:nth-of-type(1) {
    border-top: none;
  }
  .result-list-img {
    float: left;
    display: block;
    width: 35%;
    padding: 10px 0;
  }
  .result-list__img {}
  .result-price {
    display: block;
    width: auto;
    padding: 0 5px;
    margin-left: 35%;
    margin-top: 10px;
  }
  .result-price__title {
    display: inline-block;
  }
  .result-price__desc {
    display: inline-block;
    font-size: 20px;
  }
  .result-list__desc {
    display: block;
    min-height: auto;
    font-size: 13px;
    vertical-align: middle;
    border-top: none;
    padding: 5px;
    margin-left: 35%;
  }
  .result-attention {
    font-size: 10px;
    text-align: justify;
    text-justify: inter-ideograph;
    margin-top: 5%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 960px) {
  .result-list__desc {
    min-height: 100px;
  }
}

/* ------------------------------------------------------------------------------------------
 Condition
------------------------------------------------------------------------------------------ */
.condition-h2 {
  color: #656D1A;
  text-align: center;
  font-size: 40px;
  padding: 10px 0 20px;
  letter-spacing: 5px;
}
.condition-h2:before,
.condition-h2:after {
  content: "";
  width: 50px;
  height: 3px;
  background-color: #656D1A;
  position: absolute;
  bottom: 45px;
}
.condition-h2:before {
  content: "";
  transform: rotate(45deg);
  left: 0;
}
.condition-h2:after {
  content: "";
  transform: rotate(-45deg);
  right: 0;
}
.condition-list {
  text-align: center;
  margin-top: 30px;
}
.condition-list__item {
  display: inline-block;
  text-align: center;
  margin-top: 2%;
}
.condition-list__img {
  display: inline-block;
}
.condition-message {
  text-align: center;
}
.condition-message__header {
  background-color: #949C3B;
  color: #fff;
  font-size: 30px;
  width: 100%;
  border-radius: 5px;
  padding: 10px 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}
.condition-message__header:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 30px 0 30px;
  border-color: #949C3B transparent transparent transparent;
  position: absolute;
  bottom: -30px;
  left: calc(50% - 30px);
}
.condition-message__footer {
  display: inline-block;
  background-image: url(../img/condition_line.svg);
  background-repeat: repeat-x;
  background-position: bottom;
  background-size: 25px;
  font-size: 40px;
  padding-bottom: 10px;
  margin-top: 50px;
}
.condition-message__footer .strong {
  color: #949C3B;
  font-weight: bold;
}

/* Condition - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .condition-h2 {
    font-size: 20px;
    letter-spacing: 2px;
    padding-bottom: 0;
  }
  .condition-h2:before, .condition-h2:after {
    display: none;
  }
  .condition-list {
    margin-top: 50px;
  }
  .condition-list__item {
    float: left;
    width: 32%;
    margin-right: 2%;
  }
  .condition-list__item:nth-of-type(3n) {
    margin-right: 0;
  }  
  .condition-message__header {
    font-size: 17px;
  }
  .condition-message__header:after {
    border-width: 15px 15px 0 15px;
    border-color: #949C3B transparent transparent transparent;
    position: absolute;
    bottom: -15px;
    left: calc(50% - 15px);
  }
  .condition-message-footer {
    margin-top: 20px;
  }
  .condition-message__footer {
    display: inline;
    font-size: 20px;
    background-size: 15px;
    line-height: 2;
  }
}
@media only screen and (min-width: 769px) and (max-width: 960px) {
  .condition-list__item {
    width: 24%;
  }
}

/* ------------------------------------------------------------------------------------------
 No1
------------------------------------------------------------------------------------------ */
.no1-contents {
  margin-top: 50px;
  background-image: url(../img/no1.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding-top: 31.4444444%;
}
.no1-contents__img {
  margin-left: auto;
  margin-right: auto;
}
.no1-text {
  text-align: center;
  font-size: 20px;
}
.no1-text .span {
  color: #cc0000;
  font-size: 25px;
  font-weight: bold;
}
.no1-text__small {
  font-size: 10px;
  display: block;
  margin-top: 10px;
}

/* No1 - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .no1-contents {
    margin-top: 50px;
    background-image: url(../img/sp/no1.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 89.010989%;
  }
  .no1-text {
    font-size: 15px;
    margin-top: 20px;
  }
  .no1-text .span {
    font-size: 17px;
  }
}

/* ------------------------------------------------------------------------------------------
 Explain
------------------------------------------------------------------------------------------ */
.explain-section {
  background-size: contain;
  background-repeat: no-repeat;
}
.explain-section:nth-of-type(1) {
  background-position: left center;
  padding-left: 30%;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 50px;
}
.explain-section:nth-of-type(2) {
  background-position: right center;
  padding-right: 30%;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 50px;
}
.explain-section:nth-of-type(1) { background-image: url(../img/explain_01.png); }
.explain-section:nth-of-type(2) { background-image: url(../img/explain_02.png); }
.explain-section__title {
  font-size: 25px;
  text-align: justify;
  text-justify: inter-ideograph;
  padding-top: 30px;
  padding-left: 120px;
}
.explain-section__title:before {
  content: "Point";
  background-color: #F2C1B5;
  width: 100px;
  height: 75px;
  display: block;
  border-radius: 50%;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  padding-top: 25px;
  position: absolute;
  left: 0;
  top: 0;
}
.explain-section__title:after {
  content: "1";
  position: absolute;
  font-size: 25px;
  font-weight: bold;
  top: 45px;
  left: 40px;
}
.explain-section:nth-of-type(1) .explain-section__title:after {content: "1";}
.explain-section:nth-of-type(2) .explain-section__title:after {content: "2";}
.explain-section__body {
  margin-top: 50px;
}
.explain-section__text {
  margin-top: 10px;
  font-size: 16px;
  line-height: 1.7;
  text-align: justify;
  text-justify: inter-ideograph;
}
.explain-section__text--red { color: #cc0000; }
.explain-section__text--bold { font-weight: bold; }
.explain-chance__text {
  font-size: 20px;
  font-weight: bold;
}
.explain-demand__text {
  font-size: 20px;
  font-weight: bold;
  color: #cc0000;
}

/* Explain - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .explain-section {
    background-image: none !important;
    padding: 0 !important;
    margin-top: 30px;
  }
  .explain-section__title {
    font-size: 17px;
    padding: 0 0 0 80px; 
    margin-bottom: 0;
  }
  .explain-section__title:before {
    width: 70px;
    height: 55px;
    font-size: 12px;
    padding-top: 15px;
    top: calc(50% - 37.5px);
  }
  .explain-section__title:after {
    font-size: 20px;
    top: calc(50% - 6px);
    left: 28px;
  }
  .explain-section__body {
    margin-top: 30px;
  }
  .explain-section__text {
    font-size: 13px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 960px) {
  .explain-section {
    background-size: 27%;
  }
}
/* ------------------------------------------------------------------------------------------
 Voice
------------------------------------------------------------------------------------------ */
.voice-list__item {
  background-repeat: no-repeat;
  background-position: 20px 20px;
  background-color: #F9F6E5;
  margin-top: 50px;
  padding: 20px 20px 20px 130px;
  border-radius: 10px;
}
.voice-list__item.female {background-image: url(../img/voice_01.png);}
.voice-list__item.male {background-image: url(../img/voice_02.png);}
.voice-rate {
  display: inline-block;
  font-size: 20px;
}
.voice-rate:before {
  content: "｜";
}
.voice-rate:nth-of-type(1):before {
  content: "";
}
[class^="voice-star"] {
  color: #DC406B;
  font-weight: bold;
  margin-left: 5px;
}
.voice-star--yes:before {content: "はい";}
.voice-star--no:before {content: "いいえ";}
.voice-star--yes:before {content: "はい";}
.voice-star--no:before {content: "いいえ";}
.voice-star--5:before {content: "5 ★★★★★";}
.voice-star--4:before {content: "4 ★★★★☆";}
.voice-star--3:before {content: "3 ★★★☆☆";}
.voice-star--2:before {content: "2 ★★☆☆☆";}
.voice-star--1:before {content: "1 ★☆☆☆☆";}
.voice-star--0:before {content: "0 ☆☆☆☆☆";}
.voice-user {
  margin-top: 5px;
}
.voice-body {
  border-top: 1px solid #444;
  margin-top: 10px;
  padding-top: 10px;
  line-height: 1.7;
  text-align: justify;
  text-justify: inter-ideograph;
}
.voice-attention {
  font-size: 12px;
  margin-top: 10px;
}

/* Voice - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .voice-list {
    margin-top: 50px;
  }
  .voice-list__item {
    background-size: 50px;
    padding: 15px;
    margin-top: 20px;
  }
  .voice-header {
    padding-left: 60px;
  }
  .voice-rate {
    width: 100%;
    font-size: 15px;
    text-align: right;
  }
  .voice-rate:before {
    content: "";
  }
  .voice-user {
    width: 100%;
    font-size: 12px;
    text-align: right;
  }
  .voice-attention {
    font-size: 10px;
    text-align: justify;
    text-justify: inter-ideograph;
    margin-top: 5%;
  }
}

/* ------------------------------------------------------------------------------------------
 Flow
------------------------------------------------------------------------------------------ */
.flow-list {
  margin-top: 50px;
}
.flow-list__item {
  min-height: 250px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  background-color: #F8F7F1;
  margin-top: 30px;
  padding: 20px 20px 20px 35%;
}
.flow-list__item:nth-of-type(1) {background-image: url(../img/flow_01.png);}
.flow-list__item:nth-of-type(2) {background-image: url(../img/flow_02.png);}
.flow-list__item:nth-of-type(3) {background-image: url(../img/flow_03.png);}
.flow-h3 {
  font-size: 20px;
  margin-top: 20px;
}
.flow-list__item .flow-h3:before {
  background-color: #C19A5D;
  color: #fff;
  width: 40px;
  line-height: 40px;
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  margin-right: 15px;
}
.flow-list__item:nth-of-type(1) .flow-h3:before {content: "1";}
.flow-list__item:nth-of-type(2) .flow-h3:before {content: "2";}
.flow-list__item:nth-of-type(3) .flow-h3:before {content: "3";}
.flow-body {
  margin-top: 20px;
}
.flow-text {
  line-height: 2;
  text-align: justify;
  text-justify: inter-ideograph;
}
.flow-text .red {
  color: #cc0000;
}
.flow-attention {
  font-size: 12px;
  margin-top: 10px;
}
/* Flow - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .flow-list__item {
    background-image: none !important;
    padding: 15px;
  }
  .flow-body {
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 45%;
  }
  .flow-list__item:nth-of-type(1) .flow-body {background-image: url(../img/sp/flow_01.png);}
  .flow-list__item:nth-of-type(2) .flow-body {background-image: url(../img/sp/flow_02.png);}
  .flow-list__item:nth-of-type(3) .flow-body {background-image: url(../img/sp/flow_03.png);}
  .flow-h3 {
    margin-top: 0;
  }
  .flow-attention {
    font-size: 10px;
    text-align: justify;
    text-justify: inter-ideograph;
    margin-top: 5%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 960px) {
  .flow-list__item {
    min-height: 300px;
    background-position: left -10% center;
    padding-left: 45%;
  }
}
/* ------------------------------------------------------------------------------------------
 Howto
------------------------------------------------------------------------------------------ */
.howto {
  padding-top: 0;
}
.howto-inner {
  border: 1px solid #999;
  padding: 20px;
  border-radius: 10px;
}
.howto-h2 {
  text-align: center;
  font-size: 30px;
}
.howto-list {
  text-align: center;
  margin-top: 20px;
}
.howto-list__item {
  display: inline-block;
  width: 30%;
  background-color: #EAE7DF;
  background-repeat: no-repeat;
  background-position: left 50px center;
  font-size: 25px;
  text-align: left;
  letter-spacing: 2px;
  margin: 0 10px;
  padding: 20px 20px 20px 120px;
  border-radius: 5px;
}
.howto-list__item.shuccho {background-image: url(../img/howto_01.png);}
.howto-list__item.takuhai {background-image: url(../img/howto_02.png);}
.howto-list__item.mochikomi {background-image: url(../img/howto_03.png);}
.howto-attention {
  font-size: 12px;
  margin-top: 10px;
}

/* Howto - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .howto-inner {
    padding: 15px;
  }
  .howto-h2 {
    font-size: 20px;
  }
  .howto-list {
    margin-top: 10px;
  }
  .howto-list__item {
    width: 100%;
    margin: 10px 0 0;
    padding: 15px 15px 15px 40%;
    font-size: 20px;
    background-size: 30px;
    background-position: left 20% center;
  }
  .howto-attention {
    font-size: 10px;
    text-align: justify;
    text-justify: inter-ideograph;
    margin-top: 5%;
  }
}

/* ------------------------------------------------------------------------------------------
 Reason
------------------------------------------------------------------------------------------ */
.reason-list__item {
  float: left;
  background-image: url(../img/reason_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 30%;
  margin-top: 5%;
  margin-right: 5%;
}
.reason-list__item:nth-of-type(3n) {
  margin-right: 0;
}
.reason__h3 {
  font-size: 25px;
  color: #EE000E;
  text-align: center;
  font-weight: bold;
  line-height: 1.2;
  padding: 15px 0px;
}
.reason__h3--small {
  font-size: 20px;
}
.reason__h3:before {
  width: 40px;
  line-height: 40px;
  text-align: center;
  font-weight: normal;
  background-color: #EE000E;
  display: block;
  border-radius: 50%;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
.reason-list__item:nth-of-type(1) .reason__h3:before {content: "1";}
.reason-list__item:nth-of-type(2) .reason__h3:before {content: "2";}
.reason-list__item:nth-of-type(3) .reason__h3:before {content: "3";}
.reason-list__item:nth-of-type(4) .reason__h3:before {content: "4";}
.reason-list__item:nth-of-type(5) .reason__h3:before {content: "5";}
.reason-list__item:nth-of-type(6) .reason__h3:before {content: "6";}
.reason__desc {
  min-height: 140px;
  text-align: justify;
  text-justify: inter-ideograph;
  padding: 20px;
}
.reason-attention {
  font-size: 12px;
  margin-top: 15px;
}

/* Reason - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .reason-list {
    margin-top: 50px;
    background-image: url(../img/reason_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
  .reason-list__item {
    background: none;
    float: none;
    width: 100%;
    margin-right: 0;
    margin-top: 0;
    padding: 10px 0px;
    border-bottom: 1px solid #f5f5f5;
  }
  .reason__h3 {
    font-size: 20px;
    text-align: left;
    padding: 0;
  }
  .reason__h3--small {
    font-size: 15px;
  }
  .reason__h3:before {
    display: inline-block;
    width: 30px;
    line-height: 30px;
    font-size: 15px;
    margin-right: 10px;
    margin-bottom: 0;
  }
  .reason__desc {
    display: none;
  }
  .reason-attention {
    font-size: 10px;
    text-align: justify;
    text-justify: inter-ideograph;
    margin-top: 5%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 960px) {
}

/* ------------------------------------------------------------------------------------------
 Follow
------------------------------------------------------------------------------------------ */
.follow {
  padding-top: 0;
}
.follow-inner {
  background-image: url(../img/follow_bg.png);
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  padding: 20px;
}
.follow-h2 {
  font-size: 30px;
  margin-top: 40px;
}
.follow-contents {
  padding-top: 20px;
  padding-bottom: 20px;
}
.follow-contents__text {
  margin-top: 10px;
  line-height: 2;
  text-align: justify;
  text-justify: inter-ideograph;
}

/* Follow - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .follow {
    background-image: url(../img/follow_bg.png);
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 30px;
  }
  .follow-inner {
    background: none;
    padding: 0;
  }
  .follow-h2 {
    font-size: 20px;
    margin-top: 0;
  }
  .follow-contents {
    background: none;
    padding: 0;
    margin-top: 0;
  }
  .follow-contents__text {
    font-size: 13px;
  }
}
/* ------------------------------------------------------------------------------------------
 Area
------------------------------------------------------------------------------------------ */
.area-contents {
  background-image: url(../img/area_bg.png);
  background-size: 50%;
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 30%;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 50px;
}
.area__h3 {
  font-size: 25px;
  font-weight: bold;
}
.area-contents__text {
  font-size: 17px;
  margin-top: 20px;
}
.area-contents__text--red {
  color: #ff2d19;
}
.area-list {
  font-size: 13px;
  margin-top: 5px;
}
.area-list:nth-of-type(1) {
  margin-top: 20px;
}
.area-list__title {
  display: inline-block;
  font-weight: bold;
}
.area-list__desc {
  display: inline-block;
}
.area-list__desc:before {
  content: "｜";
}
.area-attention {
  font-size: 12px;
  margin-top: 20px;
}

/* Area - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .area-contents {
    background: none;
    padding: 0;
  }
  .area__h3 {
    font-size: 20px;
  }
  .area-contents__text {
    background-image: url(../img/area_bg.png);
    background-size: 90% auto;
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 75%;
    font-size: 14px;
  }
  .area-list__title {
    display: block;
  }
  .area-list__desc {
    font-size: 11px;
  }
  .area-attention {
    font-size: 10px;
    text-align: justify;
    text-justify: inter-ideograph;
    margin-top: 5%;
  }

}
@media only screen and (min-width: 769px) and (max-width: 960px) {
  .area-contents {
    background-size: 40%;
  }
}

/* ------------------------------------------------------------------------------------------
 Other
------------------------------------------------------------------------------------------ */
.other-list {
  margin-top: 50px;
}
.other-list__item {
  float: left;
  width: 13.4285714%;
  margin-top: 2%;
  margin-right: 1%;
}
.other-list__item:nth-of-type(7n) {
  margin-right: 0;  
}
.other__img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Other - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .other-list {
    margin-top: 50px; 
  }
  .other-list__item {
    width: 23.5%;
    margin-right: 2%;
  }
  .other-list__item:nth-of-type(4n) {
    margin-right: 0;
  }
  .other-list__item:nth-of-type(7n) {
    margin-right: 2%;
  }

}

/* ------------------------------------------------------------------------------------------
 Contact
------------------------------------------------------------------------------------------ */
.contact-inner {
  border: 10px solid #e5e5e5;
  padding: 50px 0;
}
.contact_form__button {
  background: rgb(255,168,76);
  background: -moz-linear-gradient(top, #F90004 0%, #9B0002 100%);
  background: -webkit-linear-gradient(top, #F90004 0%,#9B0002 100%);
  background: linear-gradient(to bottom, #F90004 0%,#9B0002 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F90004', endColorstr='#9B0002',GradientType=0 );
  border: 3px solid #fff;
}
/* Contact - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .contact-inner {
    border: 10px solid #e5e5e5;
    padding: 15px 15px 30px;
  }
  .contact_form-zip-attention {
    font-size: 10px;
    text-align: justify;
    text-justify: inter-ideograph;
    margin-top: 5%;
  }
  .contact_form-agree {
    margin-top: 30px;
  }
  .contact_form-agree__label {
    font-size: 11px;
  }
  .contact_form-button-box {
    margin-top: 30px;
  }
}

/* ------------------------------------------------------------------------------------------
 Footer
------------------------------------------------------------------------------------------ */
/* Footer - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .footer {
    margin-top: 50px;
  }
}

/* ------------------------------------------------------------------------------------------
 Stalking Navi
------------------------------------------------------------------------------------------ */
/* Stalking Navi - media queries
--------------------------------------------------- */
@media only screen and (max-width: 768px){
  .stalkingNavi {
    display: none;
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 998;
    font-size: 3vw;
  }
  .stalkingNavi-list {
    background-color: rgba(0,0,0,0.8);
    padding: 1% 1%;
  }
  .stalkingNavi-list__item {
  }
  .stalkingNavi-tel {
    width: 49.5%;
    float: left;
  }
  .stalkingNavi-web {
    width: 49.5%;
    float: right;
  }
  .stalkingNavi-tel__link {
    background: #72C52E;
    background: -moz-linear-gradient(top, #72C52E 0%, #669C11 100%);
    background: -webkit-linear-gradient(top, #72C52E 0%,#669C11 100%);
    background: linear-gradient(to bottom, #72C52E 0%,#669C11 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72C52E', endColorstr='#669C11',GradientType=0 );
    border-bottom-color: #5C8A0D;
  }
  .stalkingNavi-web__link {
    background: #ffac14;
    background: -moz-linear-gradient(top, #ffac14 0%, #ff7706 100%);
    background: -webkit-linear-gradient(top, #ffac14 0%,#ff7706 100%);
    background: linear-gradient(to bottom, #ffac14 0%,#ff7706 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffac14', endColorstr='#ff7706',GradientType=0 );
    border-bottom-color: #e56805;
  }
  .stalkingNavi-tel__text,
  .stalkingNavi-web__text {
    display: inline-block;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    color: #fff;
    line-height: 1;
    padding-left: 13%;
    padding-top: 1%;
    padding-bottom: 1%;
  }
  .stalkingNavi-tel__text {
    background-image: url(../img/cta_tel__white.svg);
  }
  .stalkingNavi-web__text {
    background-image: url(../img/cta_web__white.svg);
  }
  .stalkingNavi-tel__text:before,
  .stalkingNavi-web__text:before {
    font-size: 1.2em;
    font-weight: bold;
    color: #fff;
  }
  .stalkingNavi-tel__text:before {content: "電話で申込む";}
  .stalkingNavi-web__text:before {content: "WEBで申込む";}
  .stalkingNavi-btn {
    display: block;
    text-align: center;
    padding: 8% 0;
    background-color: #333;
    border-radius: 100px;
    border-bottom-width: 5px;
    border-bottom-style: solid;
  }
}
